Mailinglist Archive: opensuse-bugs (4758 mails)

< Previous Next >
[Bug 1011132] Not all packages required by localization(s) are installed by default
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 05 Jul 2017 15:55:45 +0000
  • Message-id: <bug-1011132-21960-rV1Z4V9IeN@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1011132
http://bugzilla.opensuse.org/show_bug.cgi?id=1011132#c13

Wolfgang Bauer <wbauer@xxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
Resolution|--- |DUPLICATE

--- Comment #13 from Wolfgang Bauer <wbauer@xxxxxx> ---
FYI, there has been ongoing work to solve this for Leap 42.3 and Tumbleweed.

As it makes no sense to have several bug reports open about the same issues,
I'll mark this as duplicate...

*** This bug has been marked as a duplicate of bug 1027925 ***

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
This Thread
  • No further messages